twitter4j.examples.stream

## Class PrintRetweetStream

- java.lang.Object
- - twitter4j.examples.stream.PrintRetweetStream

    public class PrintRetweetStream
    extends Object

Since:
  Twitter4J 2.1.7
Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`PrintRetweetStream()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Main entry of this application.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PrintRetweetStream

    public PrintRetweetStream()

### Method Detail

#### main

    public static void main(String[] args)
                     throws TwitterException

Main entry of this application.

Parameters:
  `args` - arguments doesn't take effect with this example
Throws:
  `TwitterException` - when Twitter service or network is unavailable